# Automatically generated configuration for PyQt5.Qsci.

sip-version = "6.15.3"
sip-abi-version = "12.15"
module-tags = ["Qt6-QScintilla_5_15_19", "Qt_5_15_15", "WS_X11"]
module-disabled-features = []
